Subject: Please see ITU reflector for CNG work

From: Robert Zopf <[email-masked]>
Date: Tue, 16 Nov 1999 15:38:26 -0500

Following Steve's advice, I will continue the discussion of CNG only on the 
ITU reflector.

Regards,

Rob.

>Date: Tue, 16 Nov 1999 11:51:29 -0800 (Pacific Standard Time)
>From: Stephen Casner <[email-masked]>
>To: Robert Zopf <[email-masked]>
>Subject: Re: CNG Complexity
>Sender: [email-masked]
>
>Rob,
>
>It isn't a problem, but I would advise that you need not keep rem-conf
>in the loop for your discussion of candidate algorithms and complexity
>measures, etc.  I suspect that the folks with expertise in this area
>might already be participating in ITU as well as IETF.
>
>It would be useful to keep us posted on progress and when questions
>about packet format or compatibility arise.
>                                                         -- Steve